Subject: [rddp] Problem Statement/Architecture Documents WG presentation

From: "Talpey, Thomas" <[email-masked]>
Date: Wed, 20 Nov 2002 16:30:07 -0500

Here is the "documents" presentation from today's WG meeting.

Tom.